/* FCT Custom */

body {
    color: #333;
	font-size: 1.0rem;
}

.input-group:not(.has-validation)>:not(:last-child):not(.dropdown-toggle):not(.dropdown-menu):not(.form-floating) {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    margin-right: 5px;
}

.visually-hidden, .visually-hidden-focusable:not(:focus):not(:focus-within) {
    position: absolute!important;
    width: 1px!important;
    height: 1px!important;
    padding: 0!important;
    margin: -1px!important;
    overflow: hidden!important;
    clip: rect(0,0,0,0)!important;
    white-space: nowrap!important;
    border: 0!important;
}

:focus:not(:focus-visible) {
  outline: none !important;
}

*:focus-visible {
  outline: 4px solid #000 !important;
  outline-offset: 2px !important;
}

#topMain.nav-pills>li>a, #topNav ul.dropdown-menu li a {
	text-decoration: none;
}

section.page-header .breadcrumb {
    margin-top: -10px;
}

#footer address {
    background: url(/assets/img/nlmap2.png) no-repeat center;
	background-size: contain;
	height: 200px;
}

.btn.btn-reveal i {
	top: 4px !important;
}

.btn-default {
    color: #fff;
    background-color: #1d428a !important;
	
}

.btn-default:hover {
    color: #fff !important;
    background-color: #1d428a !important;
}

.btn-info:focus {
    color: #fff !important;
    background-color: #93328e !important;
}

.btn-info {
	text-shadow:2px 2px #000;
}

.fctResourceCats
{
	font-size: 16px;margin: 0 0 14px 0;
}

div.side-nav ul>li>a {
    color: #666;
}

.box-title>i {
    height: 35px;
    width: 35px;
    line-height: 37px;
    font-size: 18px;
    margin-right: 15px;
    background-color: #333;
    text-align: center;
    color: #fff;	
	float: left;
	border-radius: 50%;
}

.badge-success {
    background-color: #28a745;
}

.fancy-form>i {margin-top: -19px;}

.fancy-form-select:before {
    height: 36px;
}

.fancy-form>.fancy-arrow:before {
    bottom: -6px;
}

#section-content { padding: 40px 0; }

.table-sm td, .table-sm th {
    padding: 0.3rem !important;
}

a.btn {padding-top:7px;}

#header, #header.fixed {
	border-bottom: rgba(29,66,138,1) 3px solid;
}

#topMain.nav-pills>li.active>a {
    color: #0b3078;
}

#topMain.nav-pills>li>a, #topNav ul.dropdown-menu li a {
    color: #000;
	font-weight:bold; 
	-webkit-transition: all .050s;
	   -moz-transition: all .050s;
		 -o-transition: all .050s;
			transition: all .050s; 

}

#topMain.nav-pills>li:hover>a, #topMain.nav-pills>li:focus>a, #topNav ul.dropdown-menu li:hover>a , #topNav ul.dropdown-menu li:hover>a {
    /*color: #000;
    background-color: rgba(29,66,138,0.10);*/
    color: #fff;
    background-color: rgba(29,66,138,1);
}

div.side-nav ul>li>ul>li:hover>a {
    /*color: #1d428a !important;
	text-decoration:none;
	font-weight: bold;*/
}

.select2-container {
	width: 100% !important;
}

@media only screen and (max-width: 912px) {
	/*#topBar {min-height:101px;}*/
	#footer_mid {padding-left:15px !important;}
	#btnPublic {margin-bottom:20px;}
	#imgNLHS {width:100%}
	#publicContainer { padding-top: 50px !important;padding-bottom: 50px !important; }
	#btnPublic_FCT {padding-top:5px;}
	#contact_logos {width:60%}
	#contactNLHS {width:100% !important}
	#header #topNav a.logo>img {
    	max-height: 45px !important;
	}
	section {
    	padding: 30px 0;
	}	
	.banner-button {
		padding: 1px 5px !important;
	}
	#footer address {
    	height: 260px;
	}
	.fctResourceCats
	{
		font-size: 16px;		
    	line-height: 44px;
   		padding-left: 15px;
    	margin: 0;
	}
}
@media only screen and (max-width: 992px) {
	#topNav nav.nav-main li.resp-active > ul.dropdown-menu {
	    /*margin-top: -60px !important;*/
	}
}